/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

.wpcf7-form .wpcf7-response-output.wpcf7-mail-sent-ok {
    background: #58b332;
    border: 1px solid #58b332;
    color: #ffffff;
    margin: 2em 0;
    padding: 15px;
    border-radius: 5px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

div.wpcf7-mail-sent-ok:before,div.wpcf7-validation-errors:before {
    background: #58b332;
    border: 1px solid #58b332;
    color: #ffffff;
    margin: 2em 0;
    padding: 15px;
    border-radius: 5px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
/*div.wpcf7-validation-errors {*/
    background: #C10000;
    border: 1px solid #C10000;
    color: #ffffff;
    margin: 2em 0;
    padding: 15px;
    border-radius: 5px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
 
/****** Fonts *****/ 

/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-300.woff') format('woff'), /* Modern Browsers */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-500 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-500.woff') format('woff'), /* Modern Browsers */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-500.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-600.woff') format('woff'), /* Modern Browsers */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-700.woff') format('woff'), /* Modern Browsers */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-800.woff') format('woff'), /* Modern Browsers */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-300italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-500italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 500;
  src: url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-500italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-800italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://soultec.ch/fonts/open-sans/open-sans-v29-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* playfair-display-regular - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-regular.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}
/* playfair-display-500 - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 500;
  src: url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-500.woff') format('woff'), /* Modern Browsers */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-500.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}
/* playfair-display-600 - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 600;
  src: url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-600.woff') format('woff'), /* Modern Browsers */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-600.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}
/* playfair-display-700 - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 700;
  src: url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-700.woff') format('woff'), /* Modern Browsers */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-700.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}
/* playfair-display-800 - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 800;
  src: url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-800.woff') format('woff'), /* Modern Browsers */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-800.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}
/* playfair-display-900 - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 900;
  src: url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-900.woff') format('woff'), /* Modern Browsers */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-900.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}
/* playfair-display-italic - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 400;
  src: url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-italic.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}
/* playfair-display-500italic - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 500;
  src: url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-500italic.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}
/* playfair-display-600italic - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 600;
  src: url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-600italic.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}
/* playfair-display-700italic - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 700;
  src: url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-700italic.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}
/* playfair-display-800italic - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 800;
  src: url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-800italic.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}
/* playfair-display-900italic - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 900;
  src: url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://soultec.ch/fonts/playfair-display/playfair-display-v30-latin-900italic.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}

/* shadows-into-light-regular - latin */
@font-face {
  font-family: 'Shadows Into Light';
  font-style: normal;
  font-weight: 400;
  src: url('https://soultec.ch/fonts/shadows-into-light/shadows-into-light-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://soultec.ch/fonts/shadows-into-light/shadows-into-light-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://soultec.ch/fonts/shadows-into-light/shadows-into-light-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://soultec.ch/fonts/shadows-into-light/shadows-into-light-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://soultec.ch/fonts/shadows-into-light/shadows-into-light-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://soultec.ch/fonts/shadows-into-light/shadows-into-light-v15-latin-regular.svg#ShadowsIntoLight') format('svg'); /* Legacy iOS */
}